Bug 196948 - devel/rubygem-ansi: update to 1.5.0
Summary: devel/rubygem-ansi: update to 1.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Johannes Jost Meixner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-20 21:34 UTC by Michael Moll
Modified: 2015-01-22 16:07 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (ruby)


Attachments
diff (715 bytes, patch)
2015-01-20 21:34 UTC, Michael Moll
no flags Details | Diff
buildlog (9.86 KB, text/plain)
2015-01-20 21:34 UTC, Michael Moll
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Moll freebsd_committer 2015-01-20 21:34:10 UTC
Created attachment 151926 [details]
diff

update to 1.4.3 -> 1.5.0
tested with devel/rubygem-powerbar, the code changes are not really big.
Comment 1 Bugzilla Automation freebsd_committer 2015-01-20 21:34:10 UTC
Auto-assigned to maintainer ruby@FreeBSD.org
Comment 2 Michael Moll freebsd_committer 2015-01-20 21:34:39 UTC
Created attachment 151927 [details]
buildlog
Comment 3 Johannes Jost Meixner freebsd_committer 2015-01-21 07:05:07 UTC
I'll take it.
Comment 4 commit-hook freebsd_committer 2015-01-22 16:04:41 UTC
A commit references this bug:

Author: xmj
Date: Thu Jan 22 16:03:57 UTC 2015
New revision: 377666
URL: https://svnweb.freebsd.org/changeset/ports/377666

Log:
  devel/rubygem-ansi: update to 1.5.0

  - Update to 1.5.0

  PR:		196948
  Differential Revision:	https://reviews.freebsd.org/D1573
  Submitted by:	Michael Moll <kvedulv@kvedulv.de>
  Approved by:	swills (mentor)

Changes:
  head/devel/rubygem-ansi/Makefile
  head/devel/rubygem-ansi/distinfo
Comment 5 Johannes Jost Meixner freebsd_committer 2015-01-22 16:07:43 UTC
Committed, thanks!